Subject: Re: bug#55439: [PATCH] Add support for the Modi script

From: Visuwesh <[email-masked]>
Date: Tue, 17 May 2022 15:19:09 +0530

[செவ்வாய் மே 17, 2022] समीर सिंह Sameer Singh wrote:

> [...]
> In etc/HELLO
> I have:
>     1. added a Gurumukhi greeting.
>     2. replaced the Odia greeting, it was ଶୁଣିବେ (tl. Listen) earlier, which I don't think is a greeting, therefore I have replaced it
> with ନମସ୍କାର (namaskaar)
>
While we are it, should we change all instances of "Oriya" in Emacs to
"Odiya"?  Also, I can ask an Odiya speaker for a greeting if you want.